uuid: 70696157-ad5a-40a1-a650-a856b366ab2c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_po_number
    - node.type.po
id: node.po.field_po_number
field_name: field_po_number
entity_type: node
bundle: po
label: 'PO Number'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
